/*
 * TRIANA RESPONSIVE
 */

 /* *****************************
/* max 980px
/* *****************************/
@media only screen and (max-width:980px) {
	.menu-capa {position: relative;}
	.menu-capa .wrapper {max-width: 800px;}
	.menu-main2 {float: none; margin-left: -4px;}
	.owl-carousel-comercio a {border-left: 1px solid #E6E6E6}
	.main-content {padding-left: 240px; float: none; width: auto;}
	.comercio-title .comercio-numero {float: none; display: block;}
	.span2 {width: 100%; margin-bottom: 20px;}
}
@media only screen and (max-width:940px) {
	.banner-home, .last-post {padding: 0 25px}
	.last-post li.item-3 {display: none}
	.last-post li {width: 50%}
	.icon-ojo.azulejo-amarillo { margin-right: 0;}
}

@media only screen and (max-width:820px) {
	header#header-main, .menu-capa .wrapper {background-position: 0 1px;}
	#logo{ background: url(../images/logo-responsive.png) no-repeat scroll 0 0; width: 316px; height: 161px; margin: 0 auto 44px;}
	.search-form {position: absolute; top: -79px; right: 1px;}
	.search-submit {border-left: none;}
	.search-field {padding-top: 30px!important;}
	.comercio-fotos a {width: 49%;}

	.comercio-cat, .list-numbers .pasillo {width: 98%}

	.itemDiv-left {min-width: 160px; margin: 0 20px 15px 0;}
	.itemDiv-right {float: none; width: auto; margin: 0;}
}

@media only screen and (max-width:768px) {
	.menu-main {display: none;}
	.search-form {top: 0; z-index: 1002;}
	.search-field {padding-top: 32px!important;}
	#mobile-nav {display: block; position: relative; padding-bottom: 81px;}
	#mobile-nav span.toggle:before { font-size: 21px;}
	#mobile-nav li.icon-comercios ul.sub-menu {left: -80px; padding:80px 0 0 0;}
	#mobile-nav nav {display: none; position: absolute; z-index: 2001; top: 80px; left: 0}
	#mobile-nav nav li {opacity: 0}
	#toggle-menu-type {position: absolute; left: 80px; width: 162px; padding-bottom: 80px; top: 0;}

	slider img {
    width: 200%;
    height: auto;
    max-width: 200%;
}
	.social-float {display: none;}
	.main-content {margin-right: 10px;}
	section.mapa iframe {width: 100%}
@media only screen and (max-width:719px) {
	.last-post li img {width: 140px; height: auto;}
	.last-post .col-left {max-width: 140px; width: 45%;}
	.last-post .col-right {padding: 0 3% 0 4%; width: 48%;}

	.aside-page {display: none;}
	.main-content {padding-left: 0; float: none; width: auto; margin:0 10px;}
	.comercio-title .comercio-numero {float: right; display: block;}
	.mobile-only {display: block; center; width: 100%;}
	.nav-post {width: 144px; margin: 0 auto;}
	.order-by {width: 132px;  margin-left:0; margin: 0 auto 40px;}

	.comercio-cat, .list-numbers .pasillo {width: 49%}
	.paginate, .navigation {margin: 15px auto; display: inline-block;}
	
	.page-template-page-plano-php .pasillo {margin-right: 2%; margin-bottom: 15px; width: 48%;}
	.page-template-page-plano-php .pasillo.li-3 {clear: left;}
} 
@media only screen and (max-width:680px) {
	.banner-home, .last-post {padding: 0}
	.last-post li.item-2 {display: none}
	.last-post li {width: 100%}
	.last-post .col-left {max-width: 160px; width: 50%;}
	.last-post li img {width: 160px;}
	.comercio-cat, .list-numbers .pasillo {width: 98%}
}
@media only screen and (max-width:480px) {
	.page-template-page-plano-php .pasillo {margin-right: 0; width: 90%; padding: 0 5%;}
	.footer-bottom .wrapper {background:none;}
	.footer-bottom .footer-left {padding-left: 20px;}
	section.mapa h2 {padding-bottom: 37px;}
	.button-map {top: 50px; left: 0; right: auto;}
	.ninja-forms-cont .text-wrap {width: 85%}
	.ninja-forms-cont .textarea-wrap {width: 95%}
}
@media only screen and (max-width:420px) {
	.last-post .col-right {padding: 0; width: 100%; max-width: 300px;}
	.last-post .col-left {max-width: 300px; width: 100%; margin-bottom: 15px;}
	.last-post li h3 {margin: 10px 10px 0 0px;}
}